SuSE YaST Package Repositories Insecure Permissions Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1076531 漏洞类型 Design Error
发布时间 2005-10-07 更新时间 2005-10-07
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/15026
|漏洞详情
漏洞细节尚未披露
|受影响的产品
SuSE SUSE Linux Enterprise Server 8 + Linux kernel 2.4.21 + Linux kernel 2.4.19 S.u.S.E. SuSE Linux Standard Server 8.0 S.u